» Ubuntu » Пакеты

Error

two or more packages specified (python-django-mumble raring)